Skip to main content
POST
/
api
/
v1
/
admin
/
teams
/
{team_id}
/
hubs
/
{hub_id}
/
moderation
/
content
/
{content_type}
/
{content_id}
/
restore
Restore Content
curl --request POST \
  --url https://api.member.dev/api/v1/admin/teams/{team_id}/hubs/{hub_id}/moderation/content/{content_type}/{content_id}/restore \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "ctx": {},
      "input": "<unknown>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Send platform JWTs, contact JWTs, or team API keys as Authorization: Bearer <token>.

Path Parameters

team_id
string
required
hub_id
string
required
content_type
string
required
content_id
string
required

Response

Successful Response